<?php
 session_start();
  
?>

  
  <?php
				
				if (isset($_GET['idrpp'])) {
					include 'config.php';
					$userid=$_GET['idrpp'];
					$result = mysqli_query($mysqli, "delete from drpp where Idrpp=$userid ");
					header("location:lihatkerja.php");
					
				}	
?>
              